1. Nimm jetzt an unserem Uhans - 3. ADVENT - Gewinnspiel teil - Alle Informationen findest Du hier!

Galaxy Mobile AP für Laptop funktioniert nur unverschlüsselt

Dieses Thema im Forum "Samsung Galaxy S (I9000) Forum" wurde erstellt von cson, 24.01.2011.

  1. cson, 24.01.2011 #1
    cson

    cson Threadstarter Neuer Benutzer

    Beiträge:
    5
    Erhaltene Danke:
    0
    Registriert seit:
    22.01.2011
    Hallo Androiden!

    Wenn ich auf meinem Galaxy Mobiler AP aktiviere um mit dem Laptop eine I-net Verbindung übers Handy zu bekommen, funktioniert das mit einer "offenen" Verbindung ohne Probleme. Sobald ich aber die Sicherheitseinstellung "WPA2 PSK" mit Passwort aktiviere kann ich am Laptop keine Verbindung herstellen. (Handy-AP wird in der WLAN Übersicht angezeigt, Passwort eingegeben)

    Kennt jemand dieses Phänomen; bzw. eine Lösung dazu?

    LG
    cson
    Froyo 2.2
    PDA: I9000NIJP5
    PHONE: I9000NEJP2
    CSC: I9000DREJP2
    Build Info: 2010.11
     
  2. ninjafox, 24.01.2011 #2
    ninjafox

    ninjafox Android-Guru

    Beiträge:
    3,062
    Erhaltene Danke:
    690
    Registriert seit:
    13.01.2010
    Phone:
    LG G4
    ich kenn das problem nur in zusammenhang mit routern und wlan karten in laptops, wenn man bestimmte verschlüsselungen benutzt...
    das sind einfach inkompatibilitäten, die man durch ein firmware update des routers (bzw. sgs) oder durch ein treiberupdate der wlan karte beheben "kann" im normalfall...
     
    cson bedankt sich.
  3. cson, 24.01.2011 #3
    cson

    cson Threadstarter Neuer Benutzer

    Beiträge:
    5
    Erhaltene Danke:
    0
    Registriert seit:
    22.01.2011
    den Versuch war's wert, hat aber leider auch nichts gebracht ... das Seltsame ist, dass der Laptop keine Problem mit dem verschlüsselten Firmen Wlan hat..
    ich werde weiter forschen.
    lg
     
  4. thE_29, 25.01.2011 #4
    thE_29

    thE_29 Android-Lexikon

    Beiträge:
    1,379
    Erhaltene Danke:
    90
    Registriert seit:
    07.07.2010
    Welches OS?
    Bei Win XP braucht man mindestens XP-SP3 oder einen Bugfix, damit WPA2-PSK überhaupt funktioniert...
     
  5. cson, 25.01.2011 #5
    cson

    cson Threadstarter Neuer Benutzer

    Beiträge:
    5
    Erhaltene Danke:
    0
    Registriert seit:
    22.01.2011
    OS: Win XP SP3. der Adapter ist ein Intel BG2200 (ist schon alt). Das Notebook ein Acer TM 290. Laut Intel sollte es mit dem neuesten Treiber funktionieren, tut es aber nicht.

    Das Intel-Diagnosetool zeigte eine WPA2 PSK mit AES Verschlüsselung an, und genau die kann der Wifi Adapter scheinbar nicht. Möglicherweise ist die Hardware zu schwach :)

    Der Gegentest mit einem neueren Notebook eines Firmenkollegen hat zumindest gezeigt, dass nicht das SGS Schuld ist, da hat's ohne Probleme funktioniert.
    Ich wollte einen empfohlenen Hotfix für Wlan installieren, Windows meinte aber dieser Patch ist älter, als die installierte Version...

    Seltsam, aber was soll's .. mach ich ggf. eine Verbindung über USB.
    Danke für jeden Tipp.

    LG
    cson
     
  6. bajab, 25.01.2011 #6
    bajab

    bajab Junior Mitglied

    Beiträge:
    30
    Erhaltene Danke:
    0
    Registriert seit:
    13.08.2010
    Zuletzt bearbeitet: 25.01.2011
  7. thE_29, 25.01.2011 #7
    thE_29

    thE_29 Android-Lexikon

    Beiträge:
    1,379
    Erhaltene Danke:
    90
    Registriert seit:
    07.07.2010
    Mit SP3 kann Windows schon WPA2 ;)
    Liegt also an der Karte...
     
  8. ninjafox, 25.01.2011 #8
    ninjafox

    ninjafox Android-Guru

    Beiträge:
    3,062
    Erhaltene Danke:
    690
    Registriert seit:
    13.01.2010
    Phone:
    LG G4
    net zwingend, deswegen gibts da hotfix für die bg2200
     
  9. sf77, 26.01.2011 #9
    sf77

    sf77 Neuer Benutzer

    Beiträge:
    3
    Erhaltene Danke:
    0
    Registriert seit:
    27.09.2010
    warum kann ich unter jpy beim mobile ap nur noch wpa2? Unter 2.1 konnte ich nur wep.

    Kann man nicht irgendwie wep/wpa/wpa2 parallel in die app einbauen, so das der user nach bedarf eine der 3 verschluesselungen waehlen kann?

    Ich habe ein paar alte laptops die nur wep oder wpa koennen und von der hardware bzw. Treibern her wpa2 nicht unterstuetzen.
    Ganz ohne verhuetung will ich halt auch nicht.
    Hat wer einen loesungsansatz?
     
  10. cson, 27.01.2011 #10
    cson

    cson Threadstarter Neuer Benutzer

    Beiträge:
    5
    Erhaltene Danke:
    0
    Registriert seit:
    22.01.2011
    Wenn's die Hardware kann, sollte es unter Sp3 auf jeden Fall funktionieren, oder irre ich mich? Ich hab nur ein Hotfix gefunden, das will Windows aber nicht ... sagt, es ist zu alt. Interessantes Thema ...
    I'm amused - auch wenn's bei mir net funktioniert :)
     

Diese Seite empfehlen